<div class="row">
   <div class="col-md-12 col-xl-12 page-header-title">
    	<h4>{{ 'eim.app_search.app_search' | translate }}</h4>
    	<br/>
    	<br/>
	</div>
	<div class="col-md-12 col-xl-12">
		<div class="card card-border-primary"> 
		  	<div class="card-block row">
				<div class="col-md-5 col-xl-6 form-group">
					<label class="col-form-label"><strong>{{ 'eim.app_search.label_app_search_1' | translate }}</strong></label>
					<select name="select" class="form-control">
							<option value="opt1">AutoCAD</option> 
							<option value="opt1">Autodesk Inventor</option> 
					</select>
					<label class="col-form-label"><strong>{{ 'eim.app_search.label_app_search_2' | translate }}</strong></label>
					<select name="select" class="form-control">
							<option value="opt1">Approved</option> 
							<option value="opt1">Pending Approved</option> 
							<option value="opt1">Pending Changes</option> 
							<option value="opt1">Rejected</option> 
					</select>
					<label class="col-form-label"><strong>{{ 'eim.app_search.label_app_search_3' | translate }}</strong></label>
					<select name="select" class="form-control">
							<option value="opt1">Asia</option> 
							<option value="opt1">America</option> 
					</select>
					<label class="col-form-label"><strong>{{ 'eim.app_search.label_app_search_4' | translate }}</strong></label>
					<select name="select" class="form-control">
							<option value="opt1">Singapore</option> 
							<option value="opt1">Indonesia</option> 
					</select> 
					<label class="col-form-label"><strong>{{ 'eim.app_search.label_app_search_5' | translate }}</strong></label>
					<select name="select" class="form-control">
							<option value="opt1">Today</option> 
							<option value="opt1">Last 7 days</option> 
							<option value="opt1">Month to date</option> 
					</select>
				</div>
				<div class="col-md-5 col-xl-6 form-group">
					<label class="col-form-label"><strong>{{ 'eim.app_search.label_app_search_6' | translate }}</strong></label>
					<select name="select" class="form-control">
							<option value="opt1">Today</option> 
							<option value="opt1">Last 7 days</option> 
							<option value="opt1">Month to date</option> 
					</select>
					<label class="col-form-label"><strong>{{ 'eim.app_search.label_app_search_7' | translate }}</strong></label>
					<select name="select" class="form-control">
							<option value="opt1">-</option> 
							<option value="opt1">--</option> 
							<option value="opt1">---</option> 
					</select>
					<label class="col-form-label"><strong>{{ 'eim.app_search.label_app_search_8' | translate }}</strong></label>
					<select name="select" class="form-control">
							<option value="opt1">Today</option> 
							<option value="opt1">Last 7 days</option> 
							<option value="opt1">Month to date</option> 
					</select>
					<label class="col-form-label"><strong>{{ 'eim.app_search.label_app_search_9' | translate }}</strong></label>
					<select name="select" class="form-control">
							<option value="opt1">-</option> 
							<option value="opt1">--</option> 
							<option value="opt1">---</option> 
					</select>	
					<label class="col-form-label"><strong>{{ 'eim.app_search.label_app_search_10' | translate }}</strong></label>
					<select name="select" class="form-control">
							<option value="opt1">-</option> 
							<option value="opt1">--</option> 
							<option value="opt1">---</option> 
					</select>
				</div>
				<div class="col-xs-12 col-sm-12 col-sm-12 col-md-12 row" >
					<div class="col-xs-10 col-sm-8 ">
					</div>
					<div class="col-xs-2 col-sm-2 ">
						<button type="button" [routerLink]="['/eim/aci']" class="btn btn-primary btn-md btn-block text-center"><i class="icofont icofont-ui-search"></i> {{ 'general.btn_search' | translate }}</button>
					</div>
					<div class="col-xs-2 col-sm-2 ">
						<button type="button" [routerLink]="['/eim/aci']" class="btn btn-default btn-md btn-block text-center"><i class="icofont icofont-spinner-alt-3"></i> {{ 'general.btn_reset' | translate }}</button>
					</div>
				</div> 
		  	</div>
		</div>
	</div>
	<div class="col-md-12 col-xl-12">
        <div class="card card-border-primary">
            <div class="card-block row dt-responsive m-20">
				<div class="col-xs-12 col-sm-12 col-sm-12 col-md-6">
					<div>
						<label class="label-control">Show
						<select class="form-control input-sm full-data-show-entry" [(ngModel)]="rowsOnPage">
								<option [ngValue]="10">10</option>
								<option [ngValue]="25">25</option>
								<option [ngValue]="50">50</option>
								<option [ngValue]="100">100</option>
						</select>
						entries
						</label>
					</div>
				</div>
				<div class="col-xs-12 col-sm-12 col-md-6 text-right">
					<label>Search:
						<input type="search" [(ngModel)]="filterQuery" class="form-control input-sm full-data-search" placeholder="Search name">
					</label>
				</div>
				<table class="row table table-striped table-bordered table-responsive full-data-table" [mfData]="data | dataFilter : filterQuery" #mf="mfDataTable" [mfRowsOnPage]="rowsOnPage" [(mfSortBy)]="sortBy" [(mfSortOrder)]="sortOrder">
					<thead>
						<tr class="text-capitalize">
							<th width="30%"><mfDefaultSorter by="id">{{ 'eim.app_search.tbl_app_search_1' | translate }}</mfDefaultSorter></th>
							<th width="30%"><mfDefaultSorter by="id">{{ 'eim.app_search.tbl_app_search_2' | translate }}</mfDefaultSorter></th>
							<th width="30%"><mfDefaultSorter by="id">{{ 'eim.app_search.tbl_app_search_3' | translate }}</mfDefaultSorter></th>
							<th width="30%"><mfDefaultSorter by="id">{{ 'eim.app_search.tbl_app_search_4' | translate }}</mfDefaultSorter></th>
							<th width="30%"><mfDefaultSorter by="id">{{ 'eim.app_search.tbl_app_search_5' | translate }}</mfDefaultSorter></th>
							<th width="30%"><mfDefaultSorter by="id">{{ 'eim.app_search.tbl_app_search_6' | translate }}</mfDefaultSorter></th>
							<th width="30%"><mfDefaultSorter by="id">{{ 'eim.app_search.tbl_app_search_7' | translate }}</mfDefaultSorter></th>
							<th width="30%"><mfDefaultSorter by="id">{{ 'eim.app_search.tbl_app_search_8' | translate }}</mfDefaultSorter></th>
						</tr>
					</thead>
					<tbody>
						<tr *ngFor="let item of mf.data">
							<td>{{item.name}}</td>
                            <td>{{item.id}}</td>
                            <td>{{item.name}}</td>
                            <td>{{item.name}}</td>
                            <td>{{item.name}}</td>
							<td>{{item.name}}</td>
							<td><label class="label label-md label-default">Approved</label></td>
							<td class="text-center"><a [routerLink]="['/eim/aci']" class="text-muted f-18" ngbTooltip="View Detail"><i class="icofont icofont-eye-alt"></i></a></td> 
						</tr>  
					</tbody>
					<tfoot> 
							<tr>
								<td colspan="8"><mfBootstrapPaginator class="pagination-main f-right"></mfBootstrapPaginator></td>
							</tr>
					</tfoot>
				</table>
			</div>
		</div>
	</div>
</div>